

@media(max-width: 599px) {


    .index_main_wrapper {
        width:100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .header img {
        /* margin: 0 auto; */
        width: 60% !important;;
    }

    .header h1 {
        /*margin-top: 3px !important; */
        margin-bottom: -8px;
        text-align: center;
     }

     .hwrapper{
        margin-top:0px!important;
     }

    .menu_wrapper li a {
        display: block;
        color: #000000;
        text-decoration: none;
        margin-top: 12px!important;
        margin-bottom: 10px;
        padding-top: 1px!important;
        padding-bottom: 17px!important;
        padding-right: 10px !important;
        padding-left: 10px !important;
        font-size: 15px!important;
        background: gold;
        color: black!important;
        border-radius: 0.5rem;
        height: 8px;
        background-image: -webkit-linear-gradient(110deg, #e9defa 0%, #fbfcdb 100%);
        background-image: linear-gradient(-20deg, #e9defa 0%, #fbfcdb 100%);
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
        box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
        border: 4px outset #e9defa;
        text-decoration: none !important;
    }

    .footer_menu_wrapper li a {
        display: block;
        color: #000000;
        text-decoration: none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }

    .top_btn ul {
        text-decoration: none;
        text-align: center;
        margin-left: -30px!important;
        margin-bottom: 0;
        margin-top: 10px;
    }


    .search_name_btn {
        font-size: 14px!important;
        border: solid 1px;
        margin-right: 5px!important;
        padding: 8px 20px !important;
        border-radius: 50px;
        background: rgb(2,0,36);
        background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,84,246,1) 0%, rgba(241,0,255,1) 100%);
        color: white;
        font-weight: bold;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    
    }
    
    .shindan_type_btn {
        font-size: 14px!important;
        border: solid 1px;
        padding: 8px 20px!important;
        border-radius: 50px;
        background: rgb(2,0,36);
        background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,84,246,1) 0%, rgba(0,255,113,1) 100%);
        color: white;
        font-weight: bold;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    }


    .gaiyou {
        height: 100px;
    }

    .gaiyou h1 {
        margin-top: 0px!important;
        margin-bottom: 0px!important;
        margin-left: 5px!important;
        margin-right: 5px!important;
        font-size: 12px !important;
        padding-top: 5px!important;
    }

    .gaiyou p {
        margin-top: 0;
        margin-bottom: 0px;
        margin-left: 15px;
        margin-right: 15px;
        font-size: 13px!important;
        border-top: 1px solid #dcdcdc;
        padding-top: 13px !important;
        padding-bottom: 15px;
    }

    .gaiyou_text {
        background-color: #FFFFFF;
        height: auto;
        width:50%!important;
    }


    .img img  {
        width:50%!important;
        height: auto;
        margin-bottom: 0px!important;
    }




    .main_contents {
        width: 100% !important;
    }

    .sidemenu {
        width:100% !important;
        padding: 0px!important;
    }




    h3.heading{
        border-bottom: dashed 3px #4c72f6!important;
        padding-left: 5px!important;
    }

    .ranking .ranking-item a {
        display: block;
        font-size: 0;
        transition: opacity 0.15s;
        padding-left: 5px!important;
    }

    .new .new-item a {
        display: block;
        font-size: 0;
        transition: opacity 0.15s;
        padding-left: 5px!important;
    }


    #gaiyou {
        display: flex;
        height:  auto;
        border-radius: 5px;
        width:100%;
    }


    #img img  {
        height: auto;
        border-radius: 5px;
    }

    #gaiyou_text {
       height: auto;
       border-radius: 5px;
       display: inline-block;
    }

    .gaiyou p {
        display:none
    }

    .gaiyou {
        margin-bottom: 3px!important;
        margin-top: 0px!important;
        height: auto;
        background-color: #ffff;
    }

    .gaiyou span {
        display: block!important;
        padding-top: 5px!important;
        padding-left: 5px!important;
        font-size: 11px!important;
        color: #4c72f6;

    }

    .menu-btn {
        position: absolute;
        top: 13px !important;
        right: 10px;
        display: flex;
        height: 30px !important;
        width: 30px !important;
        justify-content: center;
        align-items: center;
        z-index: 90;
        background-color: #0f3d99;
    }

    .group_title_hot {
        width: 100%;
        background: rgb(253,53,29);
        background: linear-gradient(90deg, rgba(253,53,29,1) 0%, rgba(253,108,47,1) 45%, rgba(252,176,69,1) 100%);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
    }

    .group_title_hot h3 {
        font-size:14px !important;
      }

      .group_title_pickup {
        width: 100%;
        background: rgb(0,232,9);
        background: linear-gradient(90deg, rgba(0,232,9,1) 0%, rgba(0,238,241,1) 99%);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
        margin-top: 50px;
    }

    .group_title_pickup h3 {
        font-size:14px !important;
      }

    
    .group_title_chara {
        width: 100%;
        background: rgb(0,84,255);
        background: linear-gradient(90deg, rgba(0,84,255,1) 0%, rgba(0,84,255,1) 14%, rgba(247,137,247,1) 100%);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
       /* margin-top:50px */
    }

    .group_title_chara h3 {
        font-size:14px !important;
      }
    
    .group_title_love {
        width: 100%;
        background: rgb(252,70,107);
        background: linear-gradient(90deg, rgba(252,70,107,1) 0%, rgba(251,63,173,1) 100%);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
        margin-top:50px
    }

    .group_title_love h3 {
        font-size:14px !important;
      }
    
    .group_title_psycho {
        width: 100%;
        background: rgb(255,133,186);
        background: radial-gradient(circle, rgba(255,133,186,1) 0%, rgba(74,154,250,1) 100%);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
        margin-top:50px
    }

    .group_title_psycho h3 {
        font-size:14px !important;
      }
    
    .group_title_new {
        width: 100%;
        background: rgb(0,84,255);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
        margin-top:50px
    }

    .group_title_new h3 {
        font-size:14px !important;
      }

      .group_title_quiz {
        width: 100%;
        background: rgb(34,193,195);
        background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);
        vertical-align: top;
        /* border-radius: 5px; */
        border-radius: 5px 5px 0 0;
        color: #fff;
        margin-bottom: 0em !important;
        margin-top:50px
    }

    .group_title_quiz h3 {
        font-size:14px !important;
      }

      .group_title_related h3 {
        font-size:14px !important;
      }


      .search_name li {
        list-style-type: none;
        display: inline;
        padding-right: 20px;
        font-size: 16px!important;
        display: inline-block;
        margin-bottom: 18px;
    }
    

    .footer_menu_wrapper ul {
        margin:0;
        padding:0;
        list-style: none;
        margin-top: 20px!important;
    }
    

}




@media (min-width: 600px){
    .gaiyou_wrap:after {
        content:"";
        display: block;
        clear:both;
    }


    .gaiyou_wrap .gaiyou {
        /* float:left; */
        /*width: 100%; */
        
    }

    .gaiyou_wrap .gaiyou{

         -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display:flex;
         clear:both;
        /* height:120px;*/
        box-shadow: 0px 0px 2px rgba(0,0,0,.18);

    }


   /* .gaiyou_wrap .gaiyou:nth-last-child(even){
         -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        display:flex;
        box-sizing: border-box;
         box-shadow: 0px 0px 2px rgba(0,0,0,.18);

    }*/


}


.clearfix::after {
    content:'';
    display: block;
    clear: both;

}


html {
	overflow: auto;
}


body { 
    margin: 0px;
    color:#000000;
    -webkit-text-size-adjust: 100%;
   /* background-color:  #EDEDED; */
    overflow: hidden;
    font-family: 'Noto Sans', sans-serif;
 }

.hwrapper{
    max-width: 100%;
    height:auto;
    background-color: #fff;
    overflow: hidden;
    /*margin-top:-25px;*/
 }
 /*ヘッダー内に画像やテキストを置く枠*/
 .header{
   margin: auto;
   max-width: 100%;
  /* padding: 10px; */
   overflow: hidden;
   -webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1);
   box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1);
 }

 .header h1 {
    margin-top: -7px;
    margin-bottom: 0px;
    text-align: center;
 }

 .header img {
   margin:0 auto;
   width: 25%;
 }

/*ハンバーガーメニューの実装*/

 .menu-btn {
     position: absolute;
     top: 10px;
     right: 10px;
     display: flex;
     height: 50px;
     width: 50px;
     justify-content: center;
     align-items: center;
     z-index: 90;
     background-color: #0f3d99;
 }
 .menu-btn span,
 .menu-btn span:before,
 .menu-btn span:after {
     content: '';
     display: block;
     height: 3px;
     width: 25px;
     border-radius: 3px;
     background-color: #ffffff;
     position: absolute;
 }
 .menu-btn span:before {
     bottom: 8px;
 }
 .menu-btn span:after {
     top: 8px;
 }

#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}


#menu-btn-check {
    display: none;
}

	
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: #0f3d99;
}
.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}


.menu-content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #0f3d99;
    transition: all 0.2s;/*アニメーション設定*/
    display: none;
}


#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
    display:block;
}

#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
    display:block;
}


input[type="checkbox"]:checked + div {
    display:block;
  }

/*グローバルメニュー*/


.menu_wrapper{
    text-align: center;

}

.menu_wrapper {
    height:auto;
    background-color:#0f3d99;
    /*background-color: #4c72f6;*/
    vertical-align: center;
    /*border-bottom:solid 2px #4c72f6*/
    border-bottom:solid 2px #0f3d99;
}

.menu_wrapper ul {
    margin:0;
    padding:0;
    list-style: none;
}

.menu_wrapper li a {
    display: block;
    color: #000000;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 5px;
    padding-right: 30px;
    padding-left: 30px;
    color:#fff;
    font-weight: bold;
    text-decoration: underline;
}

.menu_wrapper li {
    display: inline-block;
    width: auto;
    text-align: center;
}



.footer_menu_wrapper{
    text-align: center;

}

.footer_menu_wrapper {
    height:35px;
    background-color: #393542;
    vertical-align: center;
    border-bottom:solid 2px #dcdcdc;
}

.footer_menu_wrapper ul {
    margin:0;
    padding:0;
    list-style: none;
    margin-top: 100px;
}

.footer_menu_wrapper li a {
    display: block;
    color: #000000;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 30px;
    padding-left: 30px;
    color:#fff;
}

.footer_menu_wrapper li {
    display: inline-block;
    width: auto;
    text-align: center;
}



.index_main_wrapper {
    max-width:1200px;
    margin: 0 auto;
}


.main_contents {
    width:80%;
    height:auto;
  /*  display:flex; */
    margin:0 auto;
   /* float:left; */
  /* padding-top:10px; */
}

/* */

.top_btn  {
   margin: 0 auto;
}

.top_btn a  {
    text-decoration: none;
 }

.top_btn ul {
    text-decoration: none;
    text-align: center;
    margin-left: -16px;
}

.top_btn ul li {
    text-decoration: none;
    display:inline-block;
}

.search_name_btn {
    border: solid 1px;
    margin-right: 30px;
    padding: 10px 50px;
    border-radius: 50px;
    background: #8b7246;
    /*background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,84,246,1) 0%, rgba(241,0,255,1) 100%);*/
    color: white;
    font-weight: bold;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);

}

.shindan_type_btn {
    border: solid 1px;
    padding: 10px 30px;
    border-radius: 50px;
    background:#8b7246;
    /*background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,84,246,1) 0%, rgba(0,255,113,1) 100%);*/
    color: white;
    font-weight: bold;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.gaiyou_wrap {
    margin:-1px;
    padding:0px;
    display: flex;
    /* width: 1200px; */
    justify-content: space-between;
    flex-wrap: wrap;
    box-shadow: 0px 1px 3px rgba(0,0,0,.18);
    border-radius: 5px;
}



.gaiyou {
    width: 33%;
    margin-bottom: 20px;
    margin-top: 20px;
    height:  auto;
    background-color: #ffff;
    border-radius: 5px;
    /*display: flex; */
    display: block;
    float: left;
}

.gaiyou a {
    display: block;
    border: solid 1px #dddddd;
    color: #000000;
    text-decoration: none;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding:1px;
}

.gaiyou a:hover {
    box-shadow: 0 0 10px #dddddd;
}

.img img  {
    width: 100%;
    /* height: 165px; */
    /* border: none; */
    margin-bottom: 10px; 
    /* vertical-align: bottom; */
    float: left;
    /* display: block; */
    /* object-fit: cover; */
    border-radius: 5px;
}

.img   {
    height:auto;
    object-fit: cover;
    /*
    background-image:
    url('file:///Users/shohei-ogawa/Desktop/shindan/eva/img/mv_eva.jpg');
    background-size:cover;
    */

}

.gaiyou h1 {
    margin-top:0px;
    margin-bottom: 5px;
    margin-left: 15px;
    margin-right:15px;
    font-size:13px;
    padding-top:15px;
}

.gaiyu_title {
    margin-top:0px;
    margin-bottom: 5px;
    margin-left: 15px;
    margin-right:15px;
    font-size:18px;
    padding-top:15px;
}

.gaiyou p {
    margin-top: 0;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 12px;
   border-top: 1px solid #dcdcdc;
    padding-top: 15px;
    padding-bottom: 15px;
}

.gaiyou_text {
    background-color: #FFFFFF; 
    /* height: 165px; */
    /* float: right; */
    width: 100%;
   /* display: inline-block; */
    border-radius: 5px;
}

.gaiyou span {
   /* display: none;*/

   display: block!important;
   padding-top: 0px;
   padding-left: 12px;
   padding-bottom: 5px;
   font-size: 13px;
   color: #4c72f6;
   font-weight: bold;

}

/*診断ページ  */

.title_icon {
    width: 4%;
    vertical-align: middle;
    padding: 8px;
}

.group_title_hot {
    width: 100%;
    background: #8b7246;
    /*background: linear-gradient(90deg, rgba(253,53,29,1) 0%, rgba(253,108,47,1) 45%, rgba(252,176,69,1) 100%);*/
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
}

.group_title_pickup {
    width: 100%;
    background: #B1B3B3;
    /*background: linear-gradient(90deg, rgba(0,232,9,1) 0%, rgba(0,238,241,1) 99%);*/
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top: 50px;
}

.group_title_chara {
    width: 100%;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,97,255,1) 0%, rgba(0,212,255,1) 100%);
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top:50px;
}

.group_title_love {
    width: 100%;
    background: rgb(252,70,107);
    background: linear-gradient(90deg, rgba(252,70,107,1) 0%, rgba(251,63,173,1) 100%);
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top:50px
}

.group_title_psycho {
    width: 100%;
    background: rgb(255,133,186);
    background: radial-gradient(circle, rgba(255,133,186,1) 0%, rgba(74,154,250,1) 100%);
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top:50px
}

.group_title_quiz {
    width: 100%;
    background: rgb(34,193,195);
    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top:50px
}

.group_title_new {
    width: 100%;
    background: rgb(0,84,255);
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top:50px
}

.group_title_related {
    width: 100%;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,84,246,1) 0%, rgba(0,212,255,1) 100%);
    vertical-align: top;
    /* border-radius: 5px; */
    border-radius: 5px 5px 0 0;
    color: #fff;
    margin-bottom: -1em;
    margin-top: 50px;
}

.more_btn_hot {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: #8b7246;
    /*background: linear-gradient(90deg, rgba(253,53,29,1) 0%, rgba(253,108,47,1) 45%, rgba(252,176,69,1) 100%);*/
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0px 2px 2px rgb(0 0 0 / 29%);
    /*box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset */
}

.more_btn_game {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: rgb(0,232,9);
    background: linear-gradient(90deg, rgba(0,232,9,1) 0%, rgba(0,238,241,1) 99%);
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset
}

.more_btn_chara {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,97,255,1) 0%, rgba(0,212,255,1) 100%);
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset
}

.more_btn_love {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: rgb(252,70,107);
    background: linear-gradient(90deg, rgba(252,70,107,1) 0%, rgba(251,63,173,1) 100%);
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset
}

.more_btn_psycho {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: rgb(255,133,186);
    background: radial-gradient(circle, rgba(255,133,186,1) 0%, rgba(74,154,250,1) 100%);
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset
}

.more_btn_quiz {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: rgb(34,193,195);
    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset
}

.more_btn_new {
    margin: 0 auto;
    /* border: solid 1px black; */
    background: rgb(0,84,255);
    color: white;
    border-radius: 25px;
    padding: 15px 40px;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
    /* width: 30%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 -4px 5px -2px #6d95ce inset
}










/*サイドメニュー  */

.sidemenu {
    width: 24.5%;
    float: right;
    height: auto;
    padding: 10px;
    /* border: solid 0.1px #F2F2F2; */
    background-color: white;
    box-shadow: 0px 0px 2px rgba(0,0,0,.18);
    margin-top: 30px;

}


/*サイドメニュー：人気記事  */

.ranking {
    margin-bottom: 30px;
    list-style-type: none;
    counter-reset: ranking;
}


.ranking .ranking-item{
    position:relative;
    margin-top: 10px;
    font-weight: bold;
}

.ranking .ranking-item a {
    display: block;
    font-size: 0;
    transition: opacity 0.15s;
}

.ranking .ranking-item a:hover {
    opacity: 0.8;
}

.ranking .image {
    width: 30%;
    height: auto;
    margin-right: 6px;
    vertical-align: top;
}

.ranking .text {
    display: inline-block;
    width: 63%;
    color: #000;
    /* vertical-align: top; */
    font-size: 0.75rem;
    line-height: 1.5;
}



.ranking .order {
    position:absolute;
    top:-1px;
    left:-0%;
    width:20px;
    height:20px;
    border:1px splid #ccc;
    border-radius: 50%;
    background-color: #fff;
    color:#aaa;
    text-align:center ;
    font-weight: bold;
    line-height: 18px;


}

.ranking .ranking-item:nth-of-type(1) .order,
.ranking .ranking-item:nth-of-type(2) .order,
.ranking .ranking-item:nth-of-type(3) .order {

    line-height: 20px;

}

.ranking .ranking-item:nth-of-type(1) .order {
    background-color: #dab413;
}

.ranking .ranking-item:nth-of-type(2) .order {
    background-color: #6e7b84;
}

.ranking .ranking-item:nth-of-type(3) .order {
    background-color: #a0541a;
}

.ranking .order::before {
    content: counter(ranking);
    counter-increment: ranking;
    font-size: 1.0rem;
}

h3.heading{
    border-bottom: dashed 3px #4c72f6!important;
}


/*サイドメニュー：カテゴリー  */

.side_category{
    margin-bottom: 50px;
    margin-top: 30px;
}

.side_category li {
    margin-top: 12px;
}

/*サイドメニュー：新着機記事  */


.new {
    margin-bottom: 30px;
    list-style-type: none;
    counter-reset: ranking;
}

.new .new-item{
    margin-top: 15px;
    font-weight: bold;
}

.new .new-item a {
    display: block;
    font-size: 0;
    transition: opacity 0.15s;
}

.new .new-item a:hover {
    opacity: 0.8;
}

.new .image {
    width: 30%;
    height: auto;
    margin-right: 10px;
    vertical-align: top;
}

.new .text {
    display: inline-block;
    width: 63%;
    color: #000;
    /* vertical-align: top; */
    font-size: 0.8rem;
    line-height: 1.5;
}

.new .order {
    display: inline-block;
    width:18px;
    height:18px;
    margin: 0 10px;
    border: 1px solid #ccc;
    color: #aaa;
    vertical-align: 20px;
    text-align: center;
    font-weight: bold;
    line-height: 16px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

}


.new .order::before {
    content: counter(ranking);
    counter-increment: ranking;
    display: inline-block;
    font-size: 1.0rem;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}




.footer {
    
    width:100%;
    height:25px;
    background-color: #393542;
    color: #FFFFFF;
    text-align: center;
    padding-top:15px;
    font-size:13px;


}

/*カテゴリ-ページ*/

h1.heading{
    font-size:20px;
    text-align: center;
}

.related_contents {
    text-align: center;
}

/*名前で探すページ*/

.search_name_title {
    text-align: center;
}

.search_name {
    display: block;
    margin-right: 10px;
}

.search_name li {
    list-style-type: none;
    display: inline;
    padding-right: 20px;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 25px;
}


.search_name ul {
    margin-left: -30px;
}

.search_name_gojyuuon {
    margin-bottom:20px;
    margin-top: 15px;
    font-size:20px;
    border-bottom:1px dotted #0f3d99;
    font-weight:bold;

}

.search_name_gojyuuon ul li {
}

.name_btn {
    color:white;
    font-weight: bold;
    background-color: #0f3d99;
    border:1px solid #0f3d99;
    padding:5px 10px;
    border-radius: 50px;
    text-decoration: none;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.name_btn_wrap {
}